<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>{% if page.title %}{{ page.title | escape }}{% else %}{{ site.title | escape }}{% endif %}</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="description" content="{{ page.excerpt | default: site.description | strip_html | normalize_whitespace | truncate: 160 | escape }}">

  <!-- import our stylesheet -->
  <link rel="stylesheet" href="{{ "/css/styles.css" | relative_url }}">

  <!-- fetch Fontawesome icon set -->
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>

  <!-- fetch Google Fonts -->
<link href="https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,700,700i" rel="stylesheet">

  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="{{ "/images/favicon.png" | relative_url }}" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="{{ page.url | replace:'index.html','' | absolute_url }}">
  <link rel="alternate" type="application/rss+xml" title="{{ site.title | escape }}" href="{{ "/feed.xml" | relative_url }}">


</head>
